{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_T4ADKJOREJASPDTJMRMXRWJ5VM.JPG",
      "bytes": 115187,
      "content_type": "image/jpeg",
      "url": "https://www.rfa.org/resizer/v2/T4ADKJOREJASPDTJMRMXRWJ5VM.JPG?auth=f0fbb4c0784cf4154f6c087b837be884f94d7ed7d43869a95ef87dc10e1406ca&smart=true&width=1500"
    },
    {
      "archive_name": "assets/02_0ff5f260b29030dfee5433c56dd1e350.mp3",
      "bytes": 3951417,
      "content_type": "audio/mpeg",
      "url": "https://feeds.acast.com/public/streams/67a64812340a5590cdb71549/episodes/6a5af4774d4b991ebe42c761.mp3"
    }
  ]
}